﻿.ValidationError {
    color: #ff0000
}
.highlight-Field {
    display: none !important
}
.highlight-Field[style*="inline"] ~ input,
.highlight-Field[style*="inline"] ~ select,
.highlight-Field[style*="inline"] ~ textarea,
.highlight-Field[style*="inline"] ~ div.RadCheckBoxList,
.highlight-Field[style*="inline"] ~ div.RadEditor,
.highlight-Field[style*="inline"] ~ div.RadPicker .RadInput>input {
    background-color: #f2dede !important;
    border: 1px solid #a94442 !important;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
